[Desktop Entry]
Name=Qt DlgEdit
Name[af]=Qt Dlgedit
Name[ar]=محرر صناديق الحوار Qt
Name[bn]=কিউ-টি DlgEdit
Name[ca]=Editor de diàlegs Qt
Name[ca@valencia]=Editor de diàlegs Qt
Name[csb]=Editora dialogòwëch òknów Qt
Name[eo]=Qt-Dialogoredaktilo
Name[gu]=Qt ડિલ્ગએડિટ
Name[hi]=क्यूटी डीएलजीएडिट
Name[hne]=क्यूटी डीएलजीएडिट
Name[kn]=ಕ್ಯೂಟಿ ಡಿಗೆಡಿಟ್
Name[mai]=क्यूटी डीएलजीएडिट
Name[ml]=ക്യൂട്ടി ഡിഎല്‍ജിഎഡിറ്റ്
Name[nds]=Qt-DlgEdit
Name[ne]=Qt डीएलजी सम्पादन
Name[pl]=Edytor okien dialogowych Qt
Name[ro]=Editor de dialoguri Qt
Name[sr]=КуТ‑длгедит
Name[sr@latin]=QtDlgEdit
Name[sv]=Qt dlgedit
Name[ta]=க்யூடி DlgEdit
Name[te]=క్యుటి డిఎల్జి ఎడిట్
Name[x-test]=xxQt DlgEditxx
Name[zh_CN]=Qt 对话框编辑器
Name[zh_TW]=Qt 對話盒編輯器
MimeType=
GenericName=Dialog Editor
GenericName[af]=Dialoog Redigeerder
GenericName[ar]=محرر مربع حوار
GenericName[as]=সম্বাদ সম্পাদক
GenericName[be]=Рэдактар дыялогаў
GenericName[be@latin]=Redaktar dyjalohavych voknaŭ
GenericName[bg]=Редактор на диалози
GenericName[bn]=ডায়ালগ সম্পাদক
GenericName[bn_IN]=ডায়লগ এডিটর
GenericName[br]=Aozer Formulennoù
GenericName[ca]=Editor de diàlegs
GenericName[ca@valencia]=Editor de diàlegs
GenericName[cs]=Editor dialogů
GenericName[csb]=Editora dialogòwëch òknów
GenericName[cy]=Golygydd Ymgom
GenericName[da]=Dialog-editor
GenericName[de]=Dialog-Editor
GenericName[el]=Επεξεργαστής διαλόγων
GenericName[en_GB]=Dialogue Editor
GenericName[eo]=Dialogoredaktilo
GenericName[es]=Editor de diálogos
GenericName[et]=Dialoogide redaktor
GenericName[eu]=Elkarrizketa editorea
GenericName[fa]=ویرایشگر محاوره
GenericName[fi]=Dialogieditori
GenericName[fr]=Éditeur de boîtes de dialogue
GenericName[fy]=Dialoochbewurker
GenericName[ga]=Eagarthóir Dialóige
GenericName[gl]=Editor de diálogos
GenericName[gu]=સંવાદ સંપાદક
GenericName[he]=עורך תיבות שיחה
GenericName[hi]=संवाद संपादक
GenericName[hne]=गोठ संपादक
GenericName[hr]=Uređivač dijaloga
GenericName[hsb]=Wobdźěłar dialogow
GenericName[hu]=Párbeszédablak-szerkesztő
GenericName[it]=Editor delle finestre di dialogo
GenericName[ja]=ダイアログエディタ
GenericName[ka]=დიალოგის რედაქტორი
GenericName[kk]=QT диалогтар редакторы
GenericName[km]=កម្មវិធី​និពន្ធ​ប្រអប់
GenericName[kn]=ಸಂವಾದ ಸಂಪಾದಕ
GenericName[ko]=대화 상자 편집기
GenericName[ku]=Edîtorê Pace yan
GenericName[lt]=Dialogų Redaktorius
GenericName[lv]=Dialogu redaktors
GenericName[mai]=संवाद संपादक
GenericName[mk]=Уредувач на дијалози
GenericName[ml]=ഡയലോഗ് എഡിറ്റര്‍
GenericName[mr]=संवाद संपादक
GenericName[ms]=Penyunting Dialog
GenericName[nb]=Redigering av vinduer
GenericName[nds]=Dialoog-Editor
GenericName[ne]=संवाद सम्पादक
GenericName[nl]=Dialoogbewerker
GenericName[nn]=Redigering av dialogar
GenericName[or]=ସଂଳାପ ସମ୍ପାଦକ
GenericName[pa]=ਡਾਈਲਾਗ ਐਡੀਟਰ
GenericName[pl]=Edytor okien dialogowych
GenericName[pt]=Editor de Janelas
GenericName[pt_BR]=Editor de diálogos
GenericName[ro]=Editor de dialoguri
GenericName[ru]=Редактор диалогов
GenericName[se]=Lásešdoaimmaheaddji
GenericName[si]=සංවාදකොටු සකසනය
GenericName[sk]=Editor dialógov
GenericName[sl]=Urejevalnik pogovornih oken
GenericName[sr]=Уређивач дијалога
GenericName[sr@latin]=Uređivač dijaloga
GenericName[sv]=Dialogeditor
GenericName[ta]=பலக தொகுப்பாளர்
GenericName[te]=డైలాగ్ ఎడిటర్
GenericName[tg]=Таҳриргари диалог
GenericName[th]=เครื่องมือแก้ไขกล่องโต้ตอบ
GenericName[tr]=İletişim Kutusu Düzenleyicisi
GenericName[uk]=Редактор діалогів
GenericName[uz]=Dialog tahrirchi
GenericName[uz@cyrillic]=Диалог таҳрирчи
GenericName[vi]=Bộ sửa hộp thoại
GenericName[wa]=Aspougneu di purneas
GenericName[x-test]=xxDialog Editorxx
GenericName[xh]=Umhleli Wencoko yababini
GenericName[zh_CN]=对话框编辑器
GenericName[zh_TW]=對話盒編輯器
Exec=dlgedit
Icon=dlgedit
Type=Application
Terminal=false
X-KDE-StartupNotify=false
